upme

Detects outdated packages and updates them inside python scripts

Installation

sudo pip3 install upme

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.3.0 2014-08-27    
0.2.0 2014-08-25    
0.1.0 2014-08-25    

Issues with this package?

Page last updated 2022-08-04 01:27:33 UTC